@charset "UTF-8";
/* CSS Document */

/* -- Products | mod_k2_content -- */
#rightModule .k2ItemsBlock ul {list-style:none; margin:0 0 0 0; padding:0;}
#rightModule .k2ItemsBlock ul li.odd, #rightModule .k2ItemsBlock ul li.even {background:none; padding:0; border-bottom:none;}
#rightModule .moduleItemImage {width:270px; float:left;}
#rightModule .moduleItemImage img {max-width:100%;}
#rightModule .moduleItemIntrotext {float:right; width:450px; margin:20px 0 0 0;}
#rightModule .fullwidth .moduleItemIntrotext {width:100%; margin:0;}

/* -- K2 | css för kategoribeskrivning -- */
div.itemListCategoriesBlock {float:right; width:780px;}
div.itemListCategory {float:left; background:none; border:none; margin:0; padding:0;}
div.itemListCategory img {background:none; padding:0; border:none; margin:0 30px 0 0;}
div.itemListCategory h2 {font-size:16px;}
div.itemListCategory p {font-size:14px;}
div.itemListCategory ul {margin-left:317px;}
#content #ma a, #content #ls a, #content #hb a, #content #cc a {text-decoration:none;}
#content #ma span, #content #ls span, #content #hb span, #content #cc span {color:#fff; text-transform:uppercase; font-size:10px; letter-spacing:1px; background:#8cc63f; padding:5px;}

/* -- K2 | css för artiklarna i kategorilistningen -- */
div.catItemView {padding:0;}
div.catItemBody {padding:0;}
div.catItemIntroText {float:left; width:479px; margin:0 8px; padding:0; font-size:14px;}
div.catItemIntroText img {max-width:100%; height:auto;}
div.catItemIntroText h2 {font-size:16px;}
div.catItemIntroText p {font-size:14px;}
div.catItemFullText {float:right; width:492px; position:relative;}
div.catItemFullText img {max-width:100%; height:auto;}
div.catItemFullText h2 {font-size:16px;}
div.catItemFullText p {font-size:14px;}
div.catItemFullText ul {margin:0 0 0 18px;}
div.itemContainer.itemContainerLast1 {margin:20px 0 0 0;}
/*div.itemContainer.itemContainerLast2 .catItemFullText {width:452px; min-height:492px; background:#7d7d7d; position:relative; padding:20px;}
div.itemContainer.itemContainerLast2 .catItemFullText h2 {color:#fff;}
div.itemContainer.itemContainerLast2 .catItemFullText p {color:#fff !important; font-size:13px;}
div.itemContainer.itemContainerLast2 .catItemFullText img {position:absolute; bottom:0px; left:0px; border-top:10px solid #fff;}*/

/* -- K2 | css för produktlistning -- */
#k2ContainerProdlist .itemContainer.imgleft .catItemImageBlock {float:right;}
#k2ContainerProdlist .itemContainer {float:left; width:100%; border-top:1px solid #808080; padding:5px 0;}
#k2ContainerProdlist .catItemBody {padding:0; float:left; width:750px;}
#k2ContainerProdlist .catItemImageBlock {padding:0; margin:0; float:left; /*min-height:330px;*/ width:230px;}
#k2ContainerProdlist .catItemImageBlock .catItemImage {position:relative; min-height:300px; margin:0;}
#k2ContainerProdlist .catItemImageBlock .catItemImage img {border:0; padding:0; margin:auto; position:absolute; top:0; left:0; bottom:0; right:0;}
#k2ContainerProdlist .catItemIntroText {display:none;}
#k2ContainerProdlist .catItemFullText {float:left; width:490px; margin:0 15px; padding:6% 0;}
#k2ContainerProdlist .catItemFullText h2 {color:#8dc63f; font-size:20px; text-transform:inherit; margin:0 0 10px 0;}
#k2ContainerProdlist .catItemFullText ul {list-style:none !important;}
#k2ContainerProdlist .catItemFullText ul li {background:url(../images/greendot.png) no-repeat; background-position:0px 50%; padding:0 0 0 15px;}
#k2ContainerProdlist .catItemFullText a {font-weight:bold; color:#000; text-decoration:none;}
#k2ContainerProdlist .itemContainer .clr {clear:none;}
#k2ContainerProdlist .catItemLinks {margin:0; padding:0; float:left; width:240px;}
#k2ContainerProdlist .catItemAttachmentsBlock {padding:0; border-bottom:0;}
#k2ContainerProdlist div.catItemAttachmentsBlock span {font-weight:normal; color:#fff; display:block; background:#8dc63f; padding:2px 25px 2px 10px;}
#k2ContainerProdlist div.catItemAttachmentsBlock ul.catItemAttachments li {display:block; text-align:left; padding:0;}
#k2ContainerProdlist div.catItemAttachmentsBlock ul.catItemAttachments li a {background:url(../images/pdf.png) no-repeat; background-position:96% 5px; padding:5px 18px 2px 10px; font-size:12px; color:#000; text-decoration:none; line-height:1.5; display:block; border-bottom:1px solid #000;}
#k2ContainerProdlist div.catItemExtraFields {margin:0; padding:0; border:none;}
#k2ContainerProdlist div.catItemExtraFields ul li span.catItemExtraFieldsValue {background:url(../images/pdf.png) no-repeat; background-position:96% 5px; padding:5px 5px 2px 10px; font-size:12px; color:#000; text-decoration:none; line-height:1.5; display:block; border-bottom:1px solid #000;}
#k2ContainerProdlist div.catItemExtraFields ul li span.catItemExtraFieldsValue a {display:block; text-decoration:none;}
#k2ContainerProdlist.sv-SE #floorline-i-plus .catItemLinks, #k2ContainerProdlist.sv-SE #floorline-i .catItemLinks, #k2ContainerProdlist.sv-SE #floorline-ltc .catItemLinks {height:auto; top:40px;}

/* -- K2 | modul för kategorilistning nedanför produkterna -- */
.moduletable.belowproducts {float:left; border-top:1px solid #808080; padding:25px 0 0 0;}
.moduletable.belowproducts ul li {list-style:none; padding:0; background:none; border:none; position:relative;}
.moduletable.belowproducts .moduleItemIntrotext {float:left; width:479px; margin:0 8px; padding:0; line-height:inherit;}
.moduletable.belowproducts .moduleItemIntrotext img {max-width:100%;}
.moduletable.belowproducts .moduleItemIntrotext h2 {font-size:16px;}
.moduletable.belowproducts .moduleItemIntrotext p {font-size:14px;}
.moduletable.belowproducts .moduleItemIntrotext ul li {list-style:initial; margin:0 0 0 20px;}
.moduletable.belowproducts .moduleItemFulltext {float:right; width:492px;}
.moduletable.belowproducts .moduleItemFulltext h2 {font-size:16px;}
.moduletable.belowproducts .moduleItemFulltext p {font-size:14px;}
.moduletable.belowproducts .moduleItemFulltext ul li {list-style:initial; margin:0 0 0 20px;}
/*.moduletable.belowproducts .item2 .moduleItemFulltext {width:452px; min-height:492px; background:#7d7d7d; position:relative; padding:20px;}
.moduletable.belowproducts .item2 .moduleItemFulltext img {position:absolute; bottom:0px; left:0px; border-top:10px solid #fff;}
.moduletable.belowproducts .item2 .moduleItemFulltext h2 {color:#fff;}
.moduletable.belowproducts .item2 .moduleItemFulltext p {color:#fff !important; font-size:13px;}*/

#k2ContainerProducts {float:right; width:775px;}
#k2ContainerProducts.itemListView .itemListCategoriesBlock {margin:20px; width:740px;}
#k2ContainerProducts div.itemBody {float:left; width:100%; padding:0;}
#k2ContainerProducts div.itemList {float:left; width:100%; overflow:hidden;}
#k2ContainerProducts .itemContainer {width:18% !important; float:left; min-height:200px; overflow:hidden; position:relative; padding-right:10px;}
#k2ContainerProducts div.catItemView {padding:0;}
#k2ContainerProducts div.catItemBody {padding:5px 0 0 0; margin:0; border:1px solid #ccc;}
#k2ContainerProducts .clr {clear:none;}
#k2ContainerProducts .itemListCategory {background:none; border:none; margin:0;}
/*#k2ContainerProducts h2 {color:#8dc63f; font-size:21px; font-weight:normal; margin-bottom:15px;}*/
#k2ContainerProducts strong {font-size:20px; display:block; margin-bottom:10px;}
#k2ContainerProducts .catItemTitle a {font-family: Arial, Helvetica, sans-serif; color:#fff; font-size:12px; text-decoration:none; padding:3px 22px 3px 5px; width:107px !important; display:block; background-color:#8dc63f; background-image:url(../images/prodpil.png); background-repeat:no-repeat; background-position:96% 4px; background-size:13px;}
#k2ContainerProducts  span.catItemImage {width:120px; height:130px; margin:0;}
#k2ContainerProducts span.catItemImage img {border:none; padding:0; width:auto !important; height:85% !important;}
#k2ContainerProducts .catItemIntroText {font-size:12px; padding:5px;}
#k2ContainerProducts .k2ReadMore {padding: 5px; font-size: 12px; color: #8dc63f; bottom: 0; position: absolute; text-decoration: none; font-weight: bold; font-style: italic;}
#k2ContainerProducts div.catItemImageBlock {margin:0; padding:0; overflow:hidden;}
#k2ContainerProducts div.itemImageBlock {width:25%; float:left; padding:0; margin:0;}
#k2ContainerProducts div.itemLinks {margin:0;}
#k2ContainerProducts span.itemImage img {border:none; padding:0;}
#k2ContainerProducts .itemFullText {font-size:14px; width:65%; float:left; margin-right:20px; overflow:hidden;}
#k2ContainerProducts .itemFullText ul {margin-left:0px; list-style:disc !important; color:#fff; background:#696969; padding:10px;}
#k2ContainerProducts .itemFullText ul li {margin-left:20px;}
#k2ContainerProducts .itemLinks {width:50%; float:left;}
#k2ContainerProducts .itemAttachmentsBlock {margin-left: 0; float: right; width:240px; padding-top: 10px !important;}
#k2ContainerProducts div.itemAttachmentsBlock ul.itemAttachments li {display:block; text-align:left; padding:0;}

#k2ContainerProducts div.itemAttachmentsBlock ul.itemAttachments li a {background: url(../images/pdf.png) no-repeat; background-position: 96% 5px; padding: 5px 5px 2px 10px; font-size: 12px; color: #000; text-decoration: none; line-height: 1.5; display: block; border-bottom: 1px solid #000;}
#k2ContainerProducts div.itemAttachmentsBlock span {font-weight: normal; color: #fff; display: block; background: #8dc63f; padding: 2px 25px 2px 10px;}
#k2ContainerProducts div.itemAttachmentsBlock, #k2ContainerProducts {border-bottom:none; padding:0;}
#k2ContainerProducts span.itemImage {pointer-events:none;}

.itemFullText ul {margin-left: 15px;}

.arrow a {background-image: url(../images/arrowright.png); background-repeat: no-repeat; background-position-y: 2px; text-indent: 20px; display: block;}

#content.contentHaveModule #k2ContainerProducts.itemView, #content.contentHaveModule #k2ContainerProducts.itemListView {float:left; width:530px;}
#content.contentHaveModule #k2ContainerProducts.itemView .itemFullText {width:280px; margin-right:5px;}
#content.contentHaveModule .itemExtraFields {margin:15px 15px 0 10px; padding:0; border-top:none; float:right;}
#content.contentHaveModule .itemExtraFields h3 {display:none;}
#content.contentHaveModule .itemExtraFields .itemExtraFieldsLabel {display:none;}
#content.contentHaveModule .itemExtraFields .itemExtraFieldsValue a {background:url(../images/arrowGreenRight.png) no-repeat; background-position:0px 7px; display:block; padding:5px; color:#333; font-size:14px; font-weight:normal; text-indent:15px;}
#content.contentHaveModule .itemExtraFields .itemExtraFieldsValue a:hover {background-color:#e5e6e4;}
#content.contentHaveModule .itemExtraFields ul li {background:none; padding:0; border-bottom:1px solid #ccc;}
#content.contentHaveModule .itemExtraFields ul li:first-child {border-top:1px solid #ccc;}

.moduletable.bannerbox {float:right; border:1px solid #e5e6e4; padding:13px;}
.banneritem {margin-top:13px;}
.banneritem:first-child {margin-top:0;}
.bodyItemid-121 #k2ContainerProducts .itemFullText {width:500px !important;}
.bodyItemid-134 #content.contentHaveModule #k2ContainerProducts.itemView .itemFullText {width:250px !important;}
.bodyItemid-126 #content.contentHaveModule #k2ContainerProducts.itemView .itemFullText {width:290px !important;}
.bodyItemid-129 #content.contentHaveModule #k2ContainerProducts.itemView .itemFullText {width:260px !important;}
.bodyItemid-1453 .itemFullText {width:500px !important;}
.bodyItemid-122 #content.contentHaveModule #k2ContainerProducts.itemView .itemFullText, .bodyItemid-139 #content.contentHaveModule #k2ContainerProducts.itemView .itemFullText, .bodyItemid-1457 #content.contentHaveModule #k2ContainerProducts.itemView .itemFullText {width:500px !important;}

/* -- Produkter : Tillbehör | 2013-10-14 | -- */
.moduletable.accessoriesmenu {float:right; margin-top:135px; max-width:225px;}
.moduletable.accessoriesmenu h3 {font-size:12px; margin-bottom:5px;}
.moduletable.accessoriesmenu ul {list-style:none;}
.moduletable.accessoriesmenu ul li a {display:block; padding:6px; border:1px solid #ccc; margin-bottom:3px; color:#000 !important; text-transform:uppercase; text-decoration:none; font-size:12px; width:202px;}
.moduletable.accessoriesmenu ul li.current.active a {background:#8dc63f;}
#k2ContainerAccessories {float:left; width:520px; min-height:640px; margin-left:15px;}
#k2ContainerAccessories div.itemListCategoriesBlock {float:left; width:auto; margin:0;}
#k2ContainerAccessories div.itemListCategory {background:none; border:none; margin:0; padding:0;}
/*#k2ContainerAccessories div.itemListCategory h2 {font-size:20px; color:#8dc63f; font-weight:normal; text-transform:none;}*/
#k2ContainerAccessories div.itemListCategory p {font-size:14px;}
#k2ContainerAccessories .itemContainer.itemContainerLast {width:102px !important; margin:20px 0 0 20px; min-height:215px;}
#k2ContainerAccessories .clr {clear:none;}
#k2ContainerAccessories div#itemListLeading {float:left; width:510px; border:1px solid #ccc; margin-top:20px;}
#k2ContainerAccessories div.catItemImageBlock {padding:0; margin:0;}
#k2ContainerAccessories div.catItemView, #k2ContainerAccessories div.catItemBody {padding:0;}
#k2ContainerAccessories span.catItemImage {display:block; text-align:center; margin:0; width:100px; height:100px; overflow:hidden; border:1px solid #ccc;}
#k2ContainerAccessories span.catItemImage img {border:none; padding:0;}
#k2ContainerAccessories .catItemIntroText {width:auto; min-height:95px; margin:0;}
#k2ContainerAccessories .catItemIntroText p {font-size:12px;}
#k2ContainerAccessories .catItemIntroText h4 {font-size:16px; font-weight:bold; margin:5px 0 0 0;}
#k2ContainerAccessories div.itemImageBlock {padding:0; margin:0; float:left;}

.moduletable.accessorieslinks {float:right; width:216px; margin-right:10px;}
.moduletable.accessorieslinks ul {list-style:none;}
.moduletable.accessorieslinks h3 {background:#8dc63f; color:#fff; font-size:16px; font-weight:normal; padding:3px 10px; margin-top:20px;}
.moduletable.accessorieslinks ul li a {background:url(../images/pdf.png) no-repeat; background-position:96% 5px; padding:5px 5px 2px 10px; font-size:12px; color:#000 !important; text-decoration:none; line-height:1.5; display:block; border-bottom:1px solid #000;}
.itemView .itemBody table h2 {color:#8dc63f; font-size:20px; text-transform:capitalize;}

.item-201 ul {display:none;}
.item-1784 a, .item-802 a, .item-154 a, .item-898 a, .item-1059 a, .item-1186 a {color:#000 !important; background-image:url(../images/blackarrow.png) !important;}
.bodyItemid-201 #leftMenu .menu, .bodyItemid-1588 #leftMenu .menu, .bodyItemid-1589 #leftMenu .menu, .bodyItemid-1590 #leftMenu .menu, .bodyItemid-1591 #leftMenu .menu, .bodyItemid-1592 #leftMenu .menu, .bodyItemid-1593 #leftMenu .menu, .bodyItemid-1594 #leftMenu .menu, .bodyItemid-1595 #leftMenu .menu, .bodyItemid-1596 #leftMenu .menu {min-height:465px;}
.bodyItemid-1594 #leftMenu .menu {min-height:695px !important;}
.bodyItemid-1608 #leftMenu .menu {min-height:675px !important;}

/* -- Tillbehör | teständringar -- */
#k2ContainerAccessories div#itemListLeading {border:none;}
#k2ContainerAccessories .itemContainer.itemContainerLast {width:100% !important; margin:0; min-height:115px;}
#k2ContainerAccessories div.catItemImageBlock {padding:0; margin:0 10px 0 0; float:left;}
#k2ContainerAccessories .catItemIntroText {width:390px; min-height:95px; margin:0;}

/* -- test för produktcentrering -- */
#k2ContainerProdlist .catItemBody {position:relative; min-height:250px;}
#k2ContainerProdlist .catItemImageBlock .catItemImage {position:static; min-height:0;}
#k2ContainerProdlist .itemContainer.imgleft .catItemImageBlock .catItemImage img {left:auto;}
#k2ContainerProdlist .itemContainer.imgright .catItemImageBlock .catItemImage img {right:auto;}
#k2ContainerProdlist .catItemLinks {margin:auto; padding:0; width:215px; height:30%; position:absolute; top:0; left:775px; right:0; bottom:0;}

/* -- K2 sök | Produkter -- */
#k2ContainerProdlist.itemView {float:left; width:750px; margin:0; padding:0; border-bottom:none;}
#k2ContainerProdlist.itemView .itemAttachmentsBlock {
float: left;
width: 250px;
margin: 6px; border-bottom:0;
}
#k2ContainerProdlist.itemView .itemAttachmentsBlock span {
font-weight: normal;
color: #fff;
display: block;
background: #8dc63f;
padding: 2px 25px 2px 10px;
}
#k2ContainerProdlist.itemView .itemAttachmentsBlock ul.itemAttachments li {padding:0;}
#k2ContainerProdlist.itemView .itemAttachmentsBlock ul.itemAttachments li a {background: url(../images/pdf.png) no-repeat;
background-position: 96% 5px;
padding: 5px 5px 2px 10px;
font-size: 12px;
color: #000;
text-decoration: none;
text-align: left;
line-height: 1.5;
display: block;
  border-bottom: 1px solid #000;}
#k2ContainerProdlist.itemView .itemExtraFields {width:100%; margin:0;}
#k2ContainerProdlist.itemView .itemExtraFields .itemExtraFieldsValue {background: url(../images/pdf.png) no-repeat;
background-position: 96% 5px;
padding: 5px 5px 2px 10px;
font-size: 12px;
color: #000;
text-decoration: none;
text-align: left;
line-height: 1.5;
display: block;
  border-bottom: 1px solid #000;}
#k2ContainerProdlist.itemView .itemExtraFields .itemExtraFieldsValue a {
background: none;
background-position: 0;
display: block;
padding: 0;
color: #333;
font-size: 12px;
font-weight: bold;
text-indent: 0;
text-decoration: none;
}
#k2ContainerProdlist.itemView .itemExtraFields .itemExtraFieldsValue a:hover {
  background: none;}